import * as logger from "jsr:@std/log";

logger.setup({
    handlers: {
        console: new logger.ConsoleHandler("DEBUG"),
    },

    loggers: {
        default: {
            level: "INFO",
            handlers: ["console"],
        },
    },
});

const log = logger.getLogger("default");

export default log;
